Ubuntu

“modsecurity-apache” 2.6.3-1ubuntu0.2 source package in The Precise Pangolin

Publishing history

2.6.3-1ubuntu0.2
PUBLISHED: Precise pocket Updates in component universe and section httpd
  • Published on 2012-07-30
2.6.3-1ubuntu0.2
DELETED: Precise pocket Proposed in component universe and section httpd
  • Removal requested on 2012-07-30.
  • Deleted on 2012-07-30 by Scott Kitterman

    moved to -updates

  • Published on 2012-07-21

Builds

Changelog

modsecurity-apache (2.6.3-1ubuntu0.2) precise-proposed; urgency=low

  * debian/mod-security.load: revert previous change, since an alternate
    solution has been agreed in the bug.
  * debian/mod-security.load: drop LoadFile directive entirely, and rely on
    the loader to resolve all required dependencies. This avoids the
    hardcoded path which fails on multiarch-enabled systems (LP: #988819).

modsecurity-apache (2.6.3-1ubuntu0.1) precise-proposed; urgency=low

  * debian/mod-security.load: remove libxml2.so.2 path, since with
    multiarch it is always incorrect on i386 and amd64. Use no path and
    a corresponding apache2 change to use the standard dlopen search
    path in this case to allow the library to be found (LP: #988819).
 -- Robie Basak <email address hidden>   Thu, 19 Jul 2012 11:33:40 +0000